{
  "NativeImageBlock.css": {
    "file": "assets/NativeImageBlock-e3b0c442.css",
    "src": "NativeImageBlock.css"
  },
  "_NativeImageBlock-78162560.js": {
    "css": [
      "assets/NativeImageBlock-e3b0c442.css"
    ],
    "file": "assets/NativeImageBlock-78162560.js",
    "imports": [
      "resources/js/admin-app.js"
    ],
    "isDynamicEntry": true
  },
  "_bundle-13ffaba5.js": {
    "file": "assets/bundle-13ffaba5.js",
    "imports": [
      "resources/js/admin-app.js"
    ],
    "isDynamicEntry": true
  },
  "_bundle-9b767e03.js": {
    "file": "assets/bundle-9b767e03.js",
    "imports": [
      "resources/js/admin-app.js"
    ],
    "isDynamicEntry": true
  },
  "_index-8746c87e.js": {
    "file": "assets/index-8746c87e.js"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff": {
    "file": "assets/bootstrap-icons-4d4572ef.woff",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff"
  },
  "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2": {
    "file": "assets/bootstrap-icons-bacd70af.woff2",
    "src": "node_modules/bootstrap-icons/font/fonts/bootstrap-icons.woff2"
  },
  "resources/js/admin-app.css": {
    "file": "assets/admin-app-935fc652.css",
    "src": "resources/js/admin-app.css"
  },
  "resources/js/admin-app.js": {
    "css": [
      "assets/admin-app-935fc652.css"
    ],
    "dynamicImports": [
      "_NativeImageBlock-78162560.js",
      "resources/js/vue/PostEditor.vue",
      "resources/js/vue/VueEditorJs.vue"
    ],
    "file": "assets/admin-app-62da08c5.js",
    "imports": [
      "_index-8746c87e.js"
    ],
    "isEntry": true,
    "src": "resources/js/admin-app.js"
  },
  "resources/js/front-app.js": {
    "file": "assets/front-app-b716c47a.js",
    "imports": [
      "_index-8746c87e.js"
    ],
    "isEntry": true,
    "src": "resources/js/front-app.js"
  },
  "resources/js/vue/PostEditor.css": {
    "file": "assets/PostEditor-8d534a4a.css",
    "src": "resources/js/vue/PostEditor.css"
  },
  "resources/js/vue/PostEditor.vue": {
    "css": [
      "assets/PostEditor-8d534a4a.css"
    ],
    "file": "assets/PostEditor-5f10a2ff.js",
    "imports": [
      "resources/js/vue/VueEditorJs.vue",
      "_NativeImageBlock-78162560.js",
      "_bundle-13ffaba5.js",
      "_bundle-9b767e03.js",
      "resources/js/admin-app.js",
      "_index-8746c87e.js"
    ],
    "isDynamicEntry": true,
    "src": "resources/js/vue/PostEditor.vue"
  },
  "resources/js/vue/VueEditorJs.vue": {
    "dynamicImports": [
      "_bundle-9b767e03.js",
      "_bundle-13ffaba5.js"
    ],
    "file": "assets/VueEditorJs-8bfa8291.js",
    "imports": [
      "resources/js/admin-app.js",
      "_index-8746c87e.js"
    ],
    "isDynamicEntry": true,
    "src": "resources/js/vue/VueEditorJs.vue"
  },
  "resources/sass/admin-app.scss": {
    "file": "assets/admin-app-6630652e.css",
    "isEntry": true,
    "src": "resources/sass/admin-app.scss"
  },
  "resources/sass/front-app.scss": {
    "file": "assets/front-app-f0b54e22.css",
    "isEntry": true,
    "src": "resources/sass/front-app.scss"
  }
}